[Default]
Dir_red=
Lenguage=ES
ColorTexto=0
ColorFTexto=16777215
ColorEtiqueta=0
ColorTapiz=16767935
WinDefault=0
WinColores=0
WAuxiliares=0
WMultiTop=
WMultiLeft=
WMultiHeight=
WExportTop=
WExportLeft=
WDistriTop=
WDistriLeft=
WDistriHeight=
ActivaYL-OM=F
StationYL-OM=
Logoimg=
PtosYL=
PtosOM=
Callsign=
UserName=
Usermcpio=
Userprefij=
UserPrefEsp=
UserLocator=
Userdir1=
Userdir2=
Port=
Radio=
CATSpeed=
CATBitData=
CATParity=
CATBitStop=
CATRadio=
CATDTREnable=
CATRTSEnable=
Vfofreq=
DefCatOper=
DefCatPot=
DefCatBan=
DefCatMail=
DefCatAsis=
DefCatMod=
DefCatSta=
DefCatTx=
Cabrioper=
NameContest=ESTACION ESPECIAL 2025
ExchRST=T
ExchIncrem=T
ExchPref=F
ExchLoc=F
Rrec_Norec=
ContestMulti=F
MultipModo=nada
MultipBanda=nada
UsarPrefMcpio=
PrefMcpioNoRec=F
HoraContest=Z
PathCabrillo=
PathDown=
Totaldigi=3
WinExport=0
IPServer=
MailServer=
PwdServer=
DestinoServer=
RAS=F
PortSMTP=25
Duplicados=F
Subprefijo=F
Operator=
WinDistri=0
Updestesp=T
